## CalendarInfo

Description

A class for holding basic calendar information

Located in /inc/caldav-client-v2.php (line 19)

Variable Summary
mixed $displayname
mixed $getctag
mixed $url
Method Summary
CalendarInfo __construct ( $url, [ $displayname = null], [ $getctag = null])
void __toString ()
Variables
mixed $displayname (line 20)

- access: public

mixed $getctag (line 20)

- access: public

mixed $url (line 20)

- access: public

Methods
Constructor __construct (line 22)
CalendarInfo __construct ( $url, [ $displayname = null], [ $getctag = null])

- $url
- $displayname
- $getctag

__toString (line 28)
void __toString ()

Documentation generated on Thu, 25 Feb 2010 11:39:18 +1300 by phpDocumentor 1.3.2